﻿h3.h3-kiosk {
	float: right;
	border: 5px solid #4c6f28;
	border-width: thick;
	font-size: 1.17em;
	font-weight: bold;
	padding: 6px 2px;
}

#divMain {
	padding: 0 60px;
}

#propertyName {
	font-weight: 300;
	text-align: left;
	font-size: 30px;
	line-height: 125%;
	margin-bottom: 35px;
}

#h2ParkingFee {
	font-size: 24px;
	line-height: 100%;
	text-align: left;
	margin: 0;
	padding: 0;
}

#frmPaymentKiosk .error {
	color: red;
}

.ui-loader-background {
	width: 100%;
	height: 100%;
	top: 0;
	margin: 0;
	background: rgba(0, 0, 0, 0.3);
	display: none;
	position: fixed;
	z-index: 100;
}

.ui-loading .ui-loader-background {
	display: block;
}

.ui-loading .ui-loader {
	display: block;
	box-shadow: none;
	background: transparent;
}

.ui-loader-verbose h1 {
	color: #fff;
}

#divMain h1 {
	font-size: 18px;
}

#divMain h1,
#divMain h2,
#divMain h3,
#divMain p {
	padding: 0 15px;
}

#popupOrderConfirmationDialog .ui-header .ui-title {
	margin: 0 22%;
}

.loadcss {
	display: none;
}

.applybtn {
	float: left;
	padding: 10px 16px;
	margin: 22px 0 0 0;
}

#promoSection .promocodeerror {
	background: transparent none repeat scroll 0 0 !important;
	color: #ee5e53;
	font-size: 14px;
	height: auto !important;
	width: auto !important;
}

#promoSection .promocodeerror {
	background: transparent none repeat scroll 0 0 !important;
	color: #ee5e53;
	font-size: 14px;
	height: auto !important;
	width: auto !important;
}

#promoSection .ui-block-a big {
	background: rgba(0, 0, 0, 0) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAANCAYAAABPeYUaAAAA7UlEQVQoFWNgIAfsYFAA4olA7AXEzOQYIAvEG4D4P8N2hhtA2pFUA3SAeD/YABjezrCKFAOMgPgkUBOyAceBtA2yImmgICMOA2yB+AKKATsY9gKxBkwBCxBHAvFOIA7DYgAo8G5CbYYZsBGIlZAV5QHxG6jkfSB2Q5KLAuKHaF5YDKQl0W2qRFN0FUi7A3EckP0Syfn/gHgyEAth+nc7gwBQohklxHcwPAXiV0j8v0DcBcR8+EKeD4j70AyC4Z9Ai6qBNA8xUSgExDPQDPgIxAVAQzhISQviQLwYagDIO4lAzEpOslaEBmAKsfkCAE8OkN14H4wHAAAAAElFTkSuQmCC) no-repeat scroll left center;
	color: #02b702;
	padding-left: 27px;
	display: none;
}

#promoSection .ui-block-a p {
	display: inline-block;
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
	color: #999;
	padding: 0 0 7px 0;
}

#divIdKioskContainer .ui-input-text {
	background: transparent;
	border: none;
	text-shadow: none;
	box-shadow: none;
}

#divIdKioskContainer .ui-input-text input {
	border-color: #ddd !important;
	border-width: 1px !important;
	border-style: solid !important;
}

#popupDialog .lbl1 {
	font-size: 14px;
}

#popupDialog .ui-block-a.popupConfLabel {
	width: 40%;
}

#popupDialog .ui-block-b.popupConfValue {
	width: 60%;
}

.racetracelandingpg h1 {
	margin: 15px 0;
}

.racetracelandingpg h3.availspaceh3 {
	font-size: 20px;
	line-height: 50%;
	text-align: left;
	font-weight: 700;
	margin: 15px 0;
}

.racetracelandingpg #spanListingCount {
	color: #ff0000;
}

.racetracelandingpg .selectionbookingtypedv {
	max-width: 500px;
}

.racetracelandingpg .parkingOptionsp.ui-block-a {
	margin-left: 10px;
}

/*.racetracelandingpg .selectionbookingtypedv .parkingOptions {
		margin-top: 20px;
		width: 30%
	}
	
	.racetracelandingpg .selectionbookingtypedv .parkingContainer {
		width: 60%;
	}*/
.racetracelandingpg #divIdKioskContainer {
	max-width: 500px;
	border: black;
	border-style: dashed;
}

.racetracelandingpg #frmPaymentKiosk .paymaindv {
	padding-bottom: 5px;
	padding-right: 5px;
}

.racetracelandingpg #frmPaymentKiosk .paymaindv label {
	margin-left: 6px;
	margin-bottom: -4px;
}

.racetracelandingpg #frmPaymentKiosk .paymaindv #txtDuration {
	text-align: center;
	padding-left: 35%;
}

.racetracelandingpg #frmPaymentKiosk .paymaindvb {
	text-align: center;
	min-width: 10px;
	padding-bottom: 5px;
}

.racetracelandingpg #frmPaymentKiosk .paymaindvb .lbl1 {
	padding: 5px;
}

.racetracelandingpg #_cardInfo .ccmaindv {
	min-width: 175px;
	max-width: 250px;
	padding-right: 6px;
}

.racetracelandingpg #_cardInfo label {
	margin-left: 6px;
	margin-bottom: -4px;
}

.racetracelandingpg #_cardInfo #txtCC {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.racetracelandingpg #_cardInfo .ccmaindvb {
	min-width: 29px;
	max-width: 65px;
	padding-right: 6px;
}

.racetracelandingpg #_cardInfo .ccmaindvb label {
	margin-bottom: -4px;
}

.racetracelandingpg #_cardInfo .ccmaindvb #txtExp {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.racetracelandingpg #_cardInfo .ccmaindvc {
	min-width: 25px;
	max-width: 55px;
	padding-right: 6px;
}

.racetracelandingpg #_cardInfo .ccmaindvc {
	margin-bottom: -4px;
}

.racetracelandingpg #_cardInfo .txtCVV {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.racetracelandingpg #frmPaymentKiosk .txtemaildv .ui-block-a {
	min-width: 100px;
	max-width: 180px;
	padding-right: 6px;
}

.racetracelandingpg #frmPaymentKiosk .txtemaildv .ui-block-a label {
	margin-left: 6px;
	margin-bottom: -4px;
}

.racetracelandingpg #frmPaymentKiosk .txtemaildv .ui-block-a #txtemail {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.racetracelandingpg #frmPaymentKiosk .txtemaildv .ui-block-b {
	min-width: 100px;
	max-width: 180px;
	padding-right: 6px;
}

.racetracelandingpg #frmPaymentKiosk .txtemaildv .ui-block-b label {
	margin-left: 6px;
	margin-bottom: -4px;
}

.racetracelandingpg #frmPaymentKiosk .txtemaildv .ui-block-b #txtPhone {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.racetracelandingpg #frmPaymentKiosk .txtemaildv .ui-block-c {
	min-width: 100px;
	max-width: 180px;
	padding-right: 6px;
}

.racetracelandingpg #frmPaymentKiosk .txtemaildv .ui-block-c label {
	margin: 0;
}

.racetracelandingpg #frmPaymentKiosk .txtemaildv .ui-block-c #txtLp {
	font-size: 14px;
	line-height: 0px;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
	text-transform: uppercase;
}

.racetracelandingpg .spanHdnSoldOutMsgdv {
	text-align: center;
	color: red;
	margin: 40px 0 10px 0;
}

/*.racepopconfigdialog {
	max-width: 1890px;
	min-width: 300px;
	top: 2331.5px;
	left: 759px;
}*/
.racepopconfigdialog #popupDialog {
	max-width: 400px;
	min-width: 300px;
}

.racepopconfigdialog h1.ui-title {
	text-align: center;
	color: black;
	font-size: 20px;
	margin: 0 10%;
}

.racepopconfigdialog .ui-content {
	text-align: center;
}

.racepopconfigdialog .ui-content strong .lbl1 {
	color: gray;
}

.racepopconfigdialog #h3-kiosk-popup {
	color: white;
}

.racetracorderconfirmdialog {
	max-width: 1890px;
	min-width: 300px;
	top: 2331.5px;
	left: 759px;
}

.racetracorderconfirm {
	max-width: 400px;
	min-width: 300px;
}

.racetracorderconfirmdialog h1.ui-title {
	text-align: center;
	color: black;
	font-size: 22px;
}

.racetracorderconfirmdialog .ui-content {
	text-align: center;
	color: white;
}

.racetracorderconfirmdialog #h3OrderSuccess {
	text-align: center;
	color: white;
}

.containerrmsgdv #hdrOrderStatus {
	text-align: center;
	color: black;
	font-size: 22px;
}

.containerrmsgdv .ui-content {
	text-align: center;
}

.containerrmsgdv #h3OrderSuccess {
	text-align: center;
	color: white;
}

.containerrmsgdv #spanTechErrorDtl {
	text-align: center;
	font-size: 12px;
}

.racetracelandingpg #popupDialog-placeholder {
	display: none;
}

.racetracelandingpg #popupOrderConfirmationDialog-placeholder {
	display: none;
}

#parkingOptions-button {
	background: #333;
	color: #fff;
}

.hamptonlandingpg h1 {
	margin: 30px 0;
}

.hamptonlandingpg h3.availspaceh3 {
	font-size: 18px;
	line-height: 50%;
	text-align: left;
	font-weight: 700;
}

.hamptonlandingpg #spanListingCount {
	color: #ff0000;
}

.hamptonlandingpg .selectionbookingtypedv {
	max-width: 500px;
}

.hamptonlandingpg .parkingOptionsp.ui-block-a {
	margin-left: 10px;
}

.hamptonlandingpg #divIdKioskContainer {
	max-width: 500px;
	border: black;
	border-style: dashed;
}

.hamptonlandingpg #frmPaymentKiosk .paymaindv {
	padding-bottom: 5px;
	padding-right: 5px;
}

.hamptonlandingpg #frmPaymentKiosk .paymaindv label {
	margin-left: 6px;
	margin-bottom: -4px;
}

.hamptonlandingpg #frmPaymentKiosk .paymaindv #txtDuration {
	text-align: center;
	padding-left: 35%;
}

.hamptonlandingpg #frmPaymentKiosk .paymaindvb {
	text-align: center;
	min-width: 10px;
	padding-bottom: 5px;
}

.hamptonlandingpg #frmPaymentKiosk .paymaindvb .lbl1 {
	padding: 5px;
}

.hamptonlandingpg #_cardInfo .ccmaindv {
	min-width: 175px;
	max-width: 250px;
	padding-right: 6px;
}

.hamptonlandingpg #_cardInfo label {
	margin-left: 6px;
	margin-bottom: -4px;
}

.hamptonlandingpg #_cardInfo #txtCC {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.hamptonlandingpg #_cardInfo .ccmaindvb {
	min-width: 29px;
	max-width: 65px;
	padding-right: 6px;
}

.hamptonlandingpg #_cardInfo .ccmaindvb label {
	margin-bottom: -4px;
}

.hamptonlandingpg #_cardInfo .ccmaindvb #txtExp {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.hamptonlandingpg #_cardInfo .ccmaindvc {
	min-width: 25px;
	max-width: 55px;
	padding-right: 6px;
}

.hamptonlandingpg #_cardInfo .ccmaindvc {
	margin-bottom: -4px;
}

.hamptonlandingpg #_cardInfo .txtCVV {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.hamptonlandingpg #frmPaymentKiosk .txtemaildv .ui-block-a {
	min-width: 100px;
	max-width: 180px;
	padding-right: 6px;
}

.hamptonlandingpg #frmPaymentKiosk .txtemaildv .ui-block-a label {
	margin-left: 6px;
	margin-bottom: -4px;
}

.hamptonlandingpg #frmPaymentKiosk .txtemaildv .ui-block-a #txtemail {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.hamptonlandingpg #frmPaymentKiosk .txtemaildv .ui-block-b {
	min-width: 100px;
	max-width: 180px;
	padding-right: 6px;
}

.hamptonlandingpg #frmPaymentKiosk .txtemaildv .ui-block-b label {
	margin-left: 6px;
	margin-bottom: -4px;
}

.hamptonlandingpg #frmPaymentKiosk .txtemaildv .ui-block-b #txtPhone {
	font-size: 14px;
	line-height: 0;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
}

.hamptonlandingpg #frmPaymentKiosk .txtemaildv .ui-block-c {
	min-width: 100px;
	max-width: 180px;
	padding-right: 6px;
}

.hamptonlandingpg #frmPaymentKiosk .txtemaildv .ui-block-c label {
	margin: 0;
}

.hamptonlandingpg #frmPaymentKiosk .txtemaildv .ui-block-c #txtLp {
	font-size: 14px;
	line-height: 0px;
	margin: 0;
	min-height: 2.2em;
	text-align: left;
	border: 0;
	background: transparent none;
	-webkit-border-radius: inherit;
	border-radius: inherit;
	height: 20px;
	text-transform: uppercase;
}

.hamptonlandingpg .spanHdnSoldOutMsgdv {
	text-align: center;
	color: red;
	margin: 40px 0 10px 0;
}

.hamptonlandingpg #popupDialog-placeholder {
	display: none;
}

.hamptonlandingpg #popupOrderConfirmationDialog-placeholder {
	display: none;
}

.hamptonlandingpg .pnameh1dv,
.hamptonlandingpg #h2ParkingFee,
.hamptonlandingpg #frmPaymentKiosk .paymentdvfrom,
.hamptonlandingpg #_cardInfo,
.hamptonlandingpg .selectionbookingtypedv,
.hamptonamountpp {
	display: none !important;
}

.hamptonlandingpg #hamptonpropertyName {
	margin: 30px 0px !important;
	padding: 0 15px !important;
}

.hamptonlandingpg .impspandv {
	color: #f00 !important;
	font-size: 15px !important;
	padding: 15px !important;
	display: block !important;
}

.hamptonlandingpg .impspanbookdetail,
#overnightpropertyName .impspanbookdetail {
	color: #f00 !important;
	font-size: 16px !important;
}

div#overnightpropertyName,
div#propertyMonthlyOvverriddv {
	margin: 30px 0 !important;
	padding: 0 15px !important;
}

.hamptonlandingpg #hamptonpropertyName .guestspan,
.hamptonlandingpg #hamptonpropertyName .pnamespan {
	font-weight: 700;
	text-align: left;
	font-size: 28px !important;
	line-height: 125%;
	margin-bottom: 35px;
}

.hamptonlandingpg #hamptonpropertyName .ulresiimptspan,
#overnightpropertyName .ulresiimptspan,
#propertyMonthlyOvverriddv .ulmonthimptspan {
	font-size: 15px !important;
	color: #f00 !important;
}

#parkselectiondv .lbl {
	vertical-align: top;
	margin-top: 18px;
}

#parkselectiondv .lbl,
#parkselectiondv .ui-radio {
	display: inline-block;
}

#parkselectiondv .ui-radio label {
	border: none;
	font-weight: normal;
	cursor: pointer;
}

#parkselectiondv .ui-radio .ui-btn.ui-radio-on::after {
	border-color: #333;
}

@media screen and (min-width: 1px) and (max-width:767px) {
	#divMain {
		padding: 0;
	}

	#selectCountryStatedv #inputlicensedv {
		width: 42% !important;
	}

	div#selectcountrydv,
	div#selectstatedv {
		width: 27% !important;
	}
}

#durationselectoinradio .lbl,
#durationselectoinradio .ui-radio {
	display: inline-block;
}

#durationselectoinradio .ui-radio .ui-btn.ui-radio-on::after {
	border-color: #333;
}

#durationselectoinradio .ui-radio-on,
#durationselectoinradio .ui-radio-off {
	border: none;
}

#durationselectoinradio {
	width: 80% !important;
}

#durationselectoinradiob {
	width: 20% !important;
}

.cardsec {
	/*  background: white;*/
	/*  box-shadow: 0 7px 14px 0 rgba(49, 49, 93, 0.10), 0 3px 6px 0 rgba(0, 0, 0, 0.08);*/
	/*	border-radius: 4px;*/
	margin-bottom: 20px;
}

.cardsec .lblsec {
	position: relative;
	color: #333;
	font-weight: 300;
	height: 40px;
	line-height: 40px;
	display: flex;
	flex-direction: row;
	margin: .446em;
}

.cardsec .lblsec>span {
	width: 120px;
	text-align: right;
	margin-right: 30px;
	color: #b5b5b5;
	font-size: 13px;
	font-weight: 700;
}

.cardsec .field {
	background: transparent;
	font-weight: 300;
	border: 0;
	color: #31325F;
	outline: none;
	flex: 1;
	padding-right: 10px;
	padding-left: 10px;
	cursor: text;
	border-radius: .3125em;
	border: #ddd 1px solid;
}

#durationselectoinradio.monthselectcss .chkbox .ui-radio label {
	font-size: 13px;
}

#durationselectoinradio.monthselectcss .chkbox .ui-radio {
	width: 32%;
}

.monthhidden,
.yearlyhidden {
	display: none !important;
}

.dailyhidden {
	display: none;
}

.hrhidden {
	display: none;
}

#durationselectoinradio.monthselectcss .monthhidden {
	display: block !important;
}

#durationselectoinradio.monthselectcss {
	width: 100% !important;
}

#durationselectoinradio.yearlyselectcss .yearlyhidden {
	display: block !important;
}

#durationselectoinradio.monthselectcss.yearlyselectcss .chkbox .ui-radio label {
	font-size: 13px;
	padding-right: 2px;
}

#durationselectoinradio.monthselectcss.yearlyselectcss .chkbox .ui-radio {
	width: 24%;
}

.parksafelandingpg .parksafeselectiondv {
	display: none !important;
}

.static_Duration #h3-kiosk {
	margin: 0;
}

.static_Duration .ui-select {
	display: none;
}

#durationselectoinradioa {
	width: 100%;
}

#durationselectoinradioa .ui-radio {
	width: 47%;
	float: left;
	margin-right: 2%;
}

#durationselectoinradioa .chkbox .ui-radio label {
	font-size: 13px;
	padding-right: 2px;
}

#durationselectoinradioa .ui-radio-on,
#durationselectoinradioa .ui-radio-off {
	border: 0;
}

#durationselectoinradioa .ui-radio .ui-btn.ui-radio-on::after {
	border-color: #333;
}

#startFromSec {
	display: none;
}

#durationselectoinradioa .chkbox {
	width: 50%;
	float: left;
}

#startFromSec {
	width: 49%;
	float: left;
}

@media screen and (min-width: 1px) and (max-width:400px) {
	#durationselectoinradio.monthselectcss.yearlyselectcss .chkbox .ui-radio {
		width: 30%;
	}

	#inputlicensedv {
		margin-top: 3px;
	}

	div#txtCountryselect-button,
	div#txtStateselect-button {
		padding: 10px 0;
	}

	div#inputlicensedv #txtLp {
		height: 41px !important;
	}
}

div#dailyPricerestrictedmsgdv {
	padding: 0 15px;
	color: #FF8C00;
}

#dailyPricerestrictedmsgdv img {
	width: 25px;
	vertical-align: bottom;
}

div#selectCountryStatedv {
	width: 100% !important;
}

#selectcountrydv .ui-radio {
	width: 47%;
	float: left;
	margin-right: 2%;
}

#selectcountrydv .chkbox .ui-radio label {
	font-size: 13px;
	padding-right: 2px;
}

#selectcountrydv .ui-radio .ui-btn.ui-radio-on::after {
	border-color: #333;
}

#selectcountrydv .ui-radio-on,
#selectcountrydv .ui-radio-off {
	border: 0;
}

#txtStateselect option:first-child {
	display: none;
}

select#txtStateselect {
	text-align: left !important;
	padding-left: 10% !important;
}

div#txtStateselect-button span {
	text-align: left !important;
	padding-left: 10% !important;
}

div#vehicleinfolbl {
	text-align: center;
	font-weight: 700;
	padding: 10px 0 5px 0;
}

#selectCountryStatedv .ui-icon-carat-d:after,
#durationselectoindv.fhdurat .ui-icon-carat-d:after {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 140 140' width='16' height='16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolyline points='30,55 70,95 110,55' stroke='%23000' stroke-width='15' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;
	background-color: transparent !important;
}

#selectCountryStatedv #inputlicensedv {
	width: 55%;
}

div#selectcountrydv,
div#selectstatedv {
	width: 20%;
}

div#txtStateselect-button span,
div#txtCountryselect-button span {
	text-align: left !important;
	padding-left: 5px;
	font-weight: 300 !important;
	font-size: 14px !important;
	color: #333 !important;
}

#token-error {
	color: #f00;
	font-size: 16px;
	font-weight: 400;
}

#session-timer {
	color: #f00;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.some-control {
	-webkit-appearance: none;
	appearance: none;
}

.nameoncardlabel {
  font-weight: 400;
  font-size: 16px;
  color: #333;
}
